var AsaiIHeiT=20; 
var AsaiICou=6; 
var AsaiInn=1;
var AsaiIKey=0;
function change_AsaiIimg()
{if(AsaiIKey==0){AsaiIKey=1;}
else if(document.all)
{document.getElementById("AsaiIpic").filters[0].Apply();document.getElementById("AsaiIpic").filters[0].Play(duration=2);}
eval('document.getElementById("AsaiIpic").src=AsaiIimg'+AsaiInn+'.src');
eval('document.getElementById("AsaiIUrlT").href=AsaiIurl'+AsaiInn+'.src');
eval('document.getElementById("AsaiItext").innerHTML=AsaiItxt'+AsaiInn+'');
eval('document.getElementById("AsaiIUrlTT").href=AsaiIurl'+AsaiInn+'.src');
for (var AsaiIik=1;AsaiIik<=AsaiICou;AsaiIik++){document.getElementById("AsaiIImages"+AsaiIik).className='AsaiIClass';}
document.getElementById("AsaiIImages"+AsaiInn).className='AsaiIClassA';
AsaiInn++;if(AsaiInn>AsaiICou){AsaiInn=1;}
AsaiItime=setTimeout('change_AsaiIimg()',4000);}
function changeAsaiIimg(AsaiIn){AsaiInn=AsaiIn;window.clearInterval(AsaiItime);change_AsaiIimg();}
document.write('<style>#AsaiIpic{border:0px;filter:progid:dximagetransform.microsoft.wipe(gradientsize=1.0,wipestyle=4, motion=forward);}.AsaiNumF{filter:alpha(style=1,opacity=10,finishOpacity=90);width:100%-6px;text-align:right;top:-22px;position:relative;margin:1px;height:22px;padding:0px;margin:0px;border:0px;}.AsaiIClass{padding:1px 7px;border-left:#EEEEEE 1px solid;}a.AsaiIClass:link,a.AsaiIClass:visited{text-decoration:none;color:#666;line-height:16px;font:16px "Arial Black";background-color:#FFF;}a.AsaiIClass:active,a.AsaiIClass:hover{text-decoration:none;color:#fff;line-height:16px;font:16px "Arial Black";background-color:#FF840C;}.AsaiIClassA{padding:1px 7px;border-left:#cccccc 1px solid;}a.AsaiIClassA:link,a.AsaiIClassA:visited{text-decoration:none;color:#fff;line-height:16px;font:16px "Arial Black";background-color:#DD0000;}a.AsaiIClassA:active,a.AsaiIClassA:hover{text-decoration:none;color:#fff;line-height:16px;font:16px "Arial Black";background-color:#DD0000;}a#AsaiIUrlTT,a#AsaiIUrlTT:link{color:#D00;font-size:14px;text-decoration:none;font-weight:bold;}a#AsaiIUrlTT:visited{color:#D00;font-size:14px;text-decoration:none;font-weight:bold;}a#AsaiIUrlTT:hover{color:#F00;font-size:14px;text-decoration:underline;font-weight:bold;}</style>');
document.write('<div style="width:'+AsaiIWid+'px;height:'+AsaiIHei+'px;overflow:hidden;text-overflow:clip;"><div><a target="_ablank" id="AsaiIUrlT"><img id="AsaiIpic" width='+AsaiIWid+' height='+AsaiIHei+' /></a></div><div class="AsaiNumF">');
for(var AsaiIi=1;AsaiIi<AsaiICou+1;AsaiIi++){document.write('<a href="javascript:changeAsaiIimg('+AsaiIi+');" id="AsaiIImages'+AsaiIi+'" class="AsaiIClass" target="_self">'+AsaiIi+'</a>');}
document.write('</div></div><div style="width:'+AsaiIWid+'px;height:'+AsaiIHeiT+'px;line-height:'+AsaiIHeiT+'px;clear:both;overflow:hidden;text-overflow:clip;text-align:center;"><a id="AsaiIUrlTT" target="_ablank"><span id="AsaiItext"></span></a></div>');
change_AsaiIimg();